{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1155",
  "scrapedAt": "2025-12-17T09:28:12.410Z",
  "page": 1155,
  "count": 10,
  "items": [
    {
      "date": "4 ก.ค. 2561",
      "no": "ปท 0023.3/ว662",
      "title": "ขอส่งสื่อความรู้ เรื่องโรคอุจจาระร่วง (ประกาศมาแล้ว 2722 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอส่งสื่อความรู้ เรื่องโรคอุจจาระร่วง.pdf&filepath=dispatch_upload/backend/core_dispatch_171143_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอส่งสื่อความรู้ เรื่องโรคอุจจาระร่วง.pdf&filepath=dispatch_upload/backend/core_dispatch_171143_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1155,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1155"
    },
    {
      "date": "4 ก.ค. 2561",
      "no": "ปท 0023.3/ว11495",
      "title": "ขอความร่วมมือในการดำเนินการป้องกันและแก้ไขปัญหาโรคขาดสารไอโอดีนอย่างเข้มแข็งและยั่งยืน (ประกาศมาแล้ว 2722 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ป้องกันและแก้ไขปัญหาโรคขาดสารไอโอดีนอย่างเข้มแข็งและยั่งยืน.pdf&filepath=dispatch_upload/backend/core_dispatch_171141_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ป้องกันและแก้ไขปัญหาโรคขาดสารไอโอดีนอย่างเข้มแข็งและยั่งยืน.pdf&filepath=dispatch_upload/backend/core_dispatch_171141_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1155,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1155"
    },
    {
      "date": "4 ก.ค. 2561",
      "no": "ปท 0023.3/ว665",
      "title": "ขอความร่วมมือดำเนินงานรณรงค์คัดกรองพัฒนาการเด็กปฐมวัย ปีงบประมาณ 2561 (ประกาศมาแล้ว 2722 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=รณรงค์คัดกรองพัฒนาการเด็กปฐมวัย ปีงบประมาณ 2561.pdf&filepath=dispatch_upload/backend/core_dispatch_171138_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=รณรงค์คัดกรองพัฒนาการเด็กปฐมวัย ปีงบประมาณ 2561.pdf&filepath=dispatch_upload/backend/core_dispatch_171138_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1155,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1155"
    },
    {
      "date": "4 ก.ค. 2561",
      "no": "ปท 0023.3/ว11454",
      "title": "โครงการฝึกอบรมเชิงปฏิบัติการสร้างและพัฒนาเครือข่ายการจัดทำแผนและงบประมาณทางการศึกษาขององค์กรปกครองส่วนท้องถิ่นและสถานศึกษาในสังกัด ระดับภาคกลาง (ประกาศมาแล้ว 2722 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการฝึกอบรมเชิงปฏิบัติการสร้างและพัฒนาเครือข่ายการจัดทำแผนและงบประมาณทางการศึกษาของอปท..pdf&filepath=dispatch_upload/backend/core_dispatch_171137_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการฝึกอบรมเชิงปฏิบัติการสร้างและพัฒนาเครือข่ายการจัดทำแผนและงบประมาณทางการศึกษาของอปท..pdf&filepath=dispatch_upload/backend/core_dispatch_171137_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1155,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1155"
    },
    {
      "date": "4 ก.ค. 2561",
      "no": "ปท 0023.3/ว11467",
      "title": "การตรวจสอบการบันทึกข้อมูลจำนวนเด็กเล็กและนักเรียนในระบบข้อมูลสารสนเทศทางการศึกษาท้องถิ่น (School Information System : SIS) และระบบสารสนเทศทางการศึกษา ศูนย์พัฒนาเด็กเล็กขององค์กรปกครองส่วนท้องถิ่น (Child development center information system : ccis) (ประกาศมาแล้ว 2722 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การตรวจสอบการบันทึกข้อมูลจำนวนเด็กเล็กและนักเรียนในระบบ sis ระบบ ccis.pdf&filepath=dispatch_upload/backend/core_dispatch_171135_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การตรวจสอบการบันทึกข้อมูลจำนวนเด็กเล็กและนักเรียนในระบบ sis ระบบ ccis.pdf&filepath=dispatch_upload/backend/core_dispatch_171135_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1155,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1155"
    },
    {
      "date": "4 ก.ค. 2561",
      "no": "ปท 0023.3/ว674",
      "title": "แผนงาน/โครงการ/กิจกรรม ด้านการป้องกันและบรรเทาสาธารณภัย (ประกาศมาแล้ว 2722 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แผนงาน-โครงการ-กิจกรรม ด้านการป้องกันและบรรเทาสาธารณภัย.pdf&filepath=dispatch_upload/backend/core_dispatch_171130_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แผนงาน-โครงการ-กิจกรรม ด้านการป้องกันและบรรเทาสาธารณภัย.pdf&filepath=dispatch_upload/backend/core_dispatch_171130_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1155,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1155"
    },
    {
      "date": "4 ก.ค. 2561",
      "no": "ปท 0023.3/ว11597",
      "title": "แจ้งการจัดสรรงบเงินอุดหนุนทั่วไป โครงการสนับสนุนการเสริมสร้างสวัสดิการทา (ประกาศมาแล้ว 2722 วัน)",
      "type": "ประเภท1",
      "link": null,
      "fileLinks": [
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1155,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1155"
    },
    {
      "date": "4 ก.ค. 2561",
      "no": "ปท 0023.1/ว672",
      "title": "แจ้งมติ ครม. เกี่ยวกับการจัดทำความตกลงระหว่างประเทศ (นส.ลงวันที่ 4) (ประกาศมาแล้ว 2722 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=672.pdf&filepath=dispatch_upload/backend/core_dispatch_171098_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=672.pdf&filepath=dispatch_upload/backend/core_dispatch_171098_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1155,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1155"
    },
    {
      "date": "4 ก.ค. 2561",
      "no": "ปท 0023.1/ว671",
      "title": "ประชาสัมพันธ์ พรบ.ข้อมูลข่าวสารของทางราชการ พ.ศ. 2540 (นส.ลงวันที่ 4) (ประกาศมาแล้ว 2722 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=671.pdf&filepath=dispatch_upload/backend/core_dispatch_171096_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=671.pdf&filepath=dispatch_upload/backend/core_dispatch_171096_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1155,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1155"
    },
    {
      "date": "4 ก.ค. 2561",
      "no": "ปท 0023.1/ว670",
      "title": "ประชาสัมพันธ์ปฏิทินการทดสอบภาษาอังกฤษ (นส.ลงวันที่ 4 ) (ประกาศมาแล้ว 2722 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=670.pdf&filepath=dispatch_upload/backend/core_dispatch_171094_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=670.pdf&filepath=dispatch_upload/backend/core_dispatch_171094_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1155,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1155"
    }
  ]
}